Subject: Re: bug#18339: 24.4.50; Inserting '$' in TeX-mode cause Emacs crashed in MS-Windows with trunk.

From: Chris Zheng <[email-masked]>
Date: Thu, 28 Aug 2014 13:07:21 +0800

From: Eli Zaretskii <[email-masked]>
Subject: Re: bug#18339: 24.4.50; Inserting '$' in TeX-mode cause Emacs crashed in MS-Windows with trunk.
Date: Wed, 27 Aug 2014 22:46:16 +0300

> Thanks, I fixed this in trunk revision 117752.

I confirmed that this bug is fixed in trunk.  Thank you!  Is this
change backport to 24.4 branch?  I think the same problem is in
pretest of 24.4, too.  Also I'm quite curious why the bug wasn't
found for a long period of time.